HTML,BODY
{
	color: Black;
	background-color: #EFF4F7;

	text-align:center;
	vertical-align: top;
	margin: 0;
	padding: 0;
	
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

IMG
{
	border: 0
}


ADDRESS
{
	font-style: normal;
}

TABLE
{
	font-size: 1em;
}

/*--------------------------------------------------------------------------------------------------
* CONTENU TEXTE
*/

#layout-table-content-cell.is-defined,
#layout-table-content-cell ACRONYM 
{
	border-left: 2px solid #000;
	cursor: help;
	white-space: nowrap;
}

#layout-table-content-cell STRONG
{
	white-space: nowrap;
}

#layout-table-content-cell KBD,SAMP,CODE
{
	white-space: nowrap;
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
	background-color: #FFFFFF;
}

#layout-table-content-cell PRE
{
	margin: 1em;
	padding: 1em;
	font-size:1em;
	font-family: "Courier New", Courier, monospace;
	border: dashed 1px black;
	color: inherit;
	background-color: White;
}

#layout-table-content-cell PRE .javadoc
{
	color:#3F5FBF;
	display:inline;
}

#layout-table-content-cell PRE .string
{
	color:#990000;
	display:inline;
	font-weight:bold;
}

#layout-table-content-cell PRE .keyword
{
	color:#0033FF;
	display:inline;
	font-weight:bold;
}

#layout-table-content-cell PRE .class
{
	color:#9900CC;
	display:inline;
	font-weight:bold;
}

#layout-table-content-cell DT
{
	font-weight:bold;
}

#layout-table-content-cell DD
{
	margin-left: 1em;
}

#layout-table-content-cell LI
{
	margin-left: -1em;
}



/*--------------------------------------------------------------------------------------------------
* LIENS
*/
A:link,
A:active,
A:visited
{
	/*white-space:nowrap;*/
	
	color: #000000;	
	background-color: inherit;
	text-decoration: underline;

}

A:hover
{
	/*white-space:nowrap;*/
	
	color: #000;
	background-color: #EFEFEF;
	text-decoration: none;
}

/*--------------------------------------------------------------------------------------------------
* LIEN IMAGE
*/
A.image:link,
A.image:active,
A.image:visited
{
	margin: 0 0.5em 0 0.5em;
	border:none;
	text-decoration: none;
}
A.image:hover
{
	margin: 0 0.5em 0 0.5em;
	border:none;
	text-decoration: none;
}

/*--------------------------------------------------------------------------------------------------
* ANCRE
*/
A.anchor:link,
A.anchor:active,
A.anchor:visited
{
	background-color: inherit;
	color: Black;
	text-decoration: none;
}
A.anchor:hover
{
	background-color: inherit;
	color: Black;
	text-decoration: underline;
	cursor: pointer;
}

/*--------------------------------------------------------------------------------------------------
* TAB-MENU
*/
#tab-menu
{
	display:inline;
	margin-left:-2em;
	padding-top: 2px;
	float: right;
	white-space: nowrap;
	
	/**
	*Fixe la taille minimale de la cellule du milieu
	*/
	width:50em;
}

#tab-menu A:link ,
#tab-menu A:visited ,
#tab-menu A:active
{
	color: #000;
	background-color: #F0F0F0;

	margin-left: 0.75em;
	
	padding-left: 0.5em;
	padding-right: 0.5em;

	border-top: 2px solid #000;
	border-right: 2px solid #000;
	border-left: 2px solid #000;

	font-weight: bold;
	text-decoration: none;
} 

#tab-menu A:hover
{
	color : #000000;
	background-color: #FFFFFF;
	
	padding-left: 0.5em;
	padding-right: 0.5em;

	border-top: 2px solid #000;
	border-right: 2px solid #000;
	border-left: 2px solid #000;
	
	font-weight: bold;
	text-decoration: none;
}

#tab-menu A.currentTab:link ,
#tab-menu A.currentTab:visited,
#tab-menu A.currentTab:active,
#tab-menu A.currentTab:hover
{
	color : #000 !important;
	background-color: #FFF !important;
} 

/*--------------------------------------------------------------------------------------------------
* GLOBAL
*/
#layout-table
{
	text-align:left;
	background-color: #FFFFFF;
	color: inherit;
	font-size: 0.75em;
}

#layout-table-thead
{
	height: 50px;
	background-color:#0070AA;
	background-image: url(https://www.tekool.net/template/image/global_table_header_back.gif);
	background-repeat:repeat-x;
	background-position: bottom;
	color:inherit;
}

/* FIXE LA LARGEUR DE LA COLONNE DE GAUCHE */
#layout-table-thead-left-cell
{
	width: 16em;
}

#logo
{
	text-align: center !important;
	vertical-align: middle !important;
}

#logo A
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	font-size: 1.6em !important;
	color:#FFFFFF !important;
}

#logo A:link,
#logo A:visited,
#logo A:active
{
	text-decoration:none;
	color:#FFFFFF;
}

#logo A:hover
{
	text-decoration:none;
	color:#FFFFFF;
	background-color:transparent;
}

#layout-table-thead-content-cell
{
	text-align:right;
	vertical-align:bottom;
	padding-right:1.5em;
	padding-left:1.5em;
}

#layout-table-thead-left-dropshadow-cell
{
	background-color:#EAEAEA;
	background-image: url("https://www.tekool.net/template/image/back_shadow_left.png");
	width:50%;
	background-repeat: repeat-y;
	background-position: right;
}

#layout-table-thead-right-dropshadow-cell
{
	background-color:#EAEAEA;
	background-image: url("https://www.tekool.net/template/image/back_shadow_right.png");
	width:50%;
	background-repeat: repeat-y;
	background-position: left;
}

#layout-table-content-left-cell
{
	vertical-align: top;
	padding : 0.5em 0.5em 0.5em 0.5em;
	background-image: url(https://www.tekool.net/template/image/global_table_left_back.gif);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #F5F5F5;
}

/* FIXE LA LARGEUR DE LA COLONNE DU MILIEU */
#layout-table-content-cell
{
	color: #000;
	background-color: inherit;
	vertical-align: top;
	padding : 1em 1.5em 1em 1.5em;
}

/*--------------------------------------------------------------------------------------------------
* TFOOT BOTTOM VALIDATION BAR
*/
#layout-table-tfoot-bar-row TD
{
	margin-top: 0.5em;
}

#layout-table-tfoot-bar-row-left TD
{
	background-color: #EAEAEA;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
}

#layout-table-tfoot-bar-row TD
{
	text-align:right;
	padding-right:2em;
	font-weight: bold;
	color: inherit;
	background-color: #0070AA;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
}

#layout-table-tfoot-bar-row TD A:link ,
#layout-table-tfoot-bar-row TD A:visited ,
#layout-table-tfoot-bar-row TD A:active
{
	color: #FFFFFF;
	background-color: inherit;
	text-decoration: none;
	padding: 0 1em 0 1em;
} 

#layout-table-tfoot-bar-row TD A:hover
{
	color: #000;
	background-color: #EAEAEA;
	text-decoration: none;
	padding: 0 1em 0 1em;
}

/*--------------------------------------------------------------------------------------------------
* STATUS
*/
H1
{
	display:inline;
	font-size:1em;
}

H4
{
	font-size:1em;
}

DIV.status
{
	margin-bottom: 1em;
}

SPAN.status-title
{
	font-weight : bold;
}

SPAN.status-definition
{
	text-transform: capitalize;
	font-weight : bold;
	color : #000;
	background-color: inherit;
}

/*--------------------------------------------------------------------------------------------------
* CHAPTER
*/
DIV.chapter
{
	margin-bottom: 3em;
	color:#000000;
	background-color:#FAFAFA;
	padding:0 1em 0 1em;
}

DIV.chapter .header
{
	font-size:1.5em;
	margin:0;
	padding:0.4em 0 0.4em 0;
}

DIV.chapter .body
{
	border-top: 1px solid #BFBFBF;
	text-align: justify;
	padding-bottom: 0.1em;
	font-size:1.1em;
}

DIV.chapter .footer
{
	text-align: right;
	color:#000000;
	background-color:#F6F6F6;
	margin: 0 -1em 0 -1em;
	padding: 0.05em 0 0.2em 0;
}

/*--------------------------------------------------------------------------------------------------
* Ancre utilisée dans le titre d'un chapitre
*/
DIV.chapter .header A
{
	text-decoration: none;
	white-space: normal;
	display:block;
}

DIV.chapter .header A:link,
DIV.chapter .header A:active,
DIV.chapter .header A:visited
{

	background-color: inherit;
	color: #000000;
}

DIV.chapter .header A:hover
{
	background-color: #FFFFFF;
	color: #FF4A93;
}

/*--------------------------------------------------------------------------------------------------
* TABLE OF CONTENT
*/
#table-of-content
{
	padding: 0.5em 0.5em 0.5em 0.5em;	
	width:14em;
}

#table-of-content UL
{
	margin:0;
	padding:0;
	
	list-style-type:none;

}

#table-of-content LI.row
{
	margin:0;
	padding:0;
	
	padding-bottom:0.5em;
	margin-bottom:1em;
	
	background-color:#FFFFFF;
}

#table-of-content LI.row DIV.title
{
	color:#FFFFFF;
	background-color:#0070AA;
	margin-bottom:0.5em;
	text-align:center;
	font-weight:bold;
}

#table-of-content LI.row DIV.title A,
#table-of-content LI.row DIV.title A:link,
#table-of-content LI.row DIV.title A:active,
#table-of-content LI.row DIV.title A:visited
{
	color:#FFFFFF;
	text-decoration:none;
	background-color:transparent;
}

#table-of-content LI.void
{
	display:block;
	
	/** résolution d'un bug sous IE et FF **/
	border:solid 1px #FFFFFF;

	margin:0;
	padding:0;
}

#table-of-content LI.void A
{
	display:block;
	
	padding:0 0 0 32px;
	margin:0;
	white-space: nowrap;
	font-weight:bold;
	text-decoration:none;

	background-position: left;
	background-repeat: no-repeat;
	background-image: url("https://www.tekool.net/template/table_of_content/image/list_bullet.png");
}

#table-of-content LI.void A:link ,
#table-of-content LI.void A:visited ,
#table-of-content LI.void A:active
{
	color:#000;
	background-color: inherit;
} 

#table-of-content LI.void A:hover
{
	color:#000;
	background-color: #F4FBFF;
}

/*--------------------------------------------------------------------------------------------------
* LIENS MENU GAUCHE
*/
#content-left-cell-link
{
	text-align:center;
}

#content-left-cell-link A
{
	display:block;
	width:80px;
	height:15px;
	margin:1em auto 1em auto;
}

/*--------------------------------------------------------------------------------------------------
* DOC SPECS
*/
LI.text-list
{
	margin-bottom: 2em;
}

DL.image-list DT
{
	float:left;
	display:block;
	width:11em;
	font-weight: normal !important;
	margin-bottom: 0.5em;
	text-align:right;
	padding-right: 0.5em;
	font-style:italic;
}

DL.image-list DD
 {
	display:block;
	margin-bottom: 2em;
	margin-left: 0em;
}


/*--------------------------------------------------------------------------------------------------
* NAVIGATION
*/
DIV.navigation
{
	white-space: nowrap;
	text-align:right;
	margin-bottom:1em;
	padding-right:1em;
}

DIV.navigation .item
{
	margin-left: 0.5em;
}

DIV.navigation .item A:link ,
DIV.navigation .item A:visited,
DIV.navigation .item A:active
{
	color: #000;
	background-color: inherit;

	padding-left: 0.25em;
	padding-right: 0.25em;

	text-decoration: underline;
}

DIV.navigation .item A:hover
{
	text-decoration: none !important;
}

DIV.navigation .item A.current
{
	text-decoration: none !important;
	/*cursor: text !important;*/
	/*color: white  !important;*/
	font-weight:bold !important;
}

/*--------------------------------------------------------------------------------------------------
* Liste de description des liens d'une rubrique
*/
UL.list-navigation-header-page
{
	list-style-type: square;
	list-style-image: url(https://www.tekool.net/template/image/list_bullet.png);
}

/*--------------------------------------------------------------------------------------------------
* Réservé à l'accessibilité du site
*/
.accessibility-display-none
{
	display:none;
}

/*--------------------------------------------------------------------------------------------------
* Champ de recherche "Custom Google Search"
*/

#GoogleCSESearchBox
{
	text-align:center;
}

#GoogleCSESearchBox FORM
{
	vertical-align:middle;
	margin:0;
}

#GoogleCSESearchBox .GoogleCSESearchBoxInputTypeText
{
	float:left;
	display:block;
	width:119px;
	height:20px;
	border: 1px solid #7e9db9;
	background: #FFFFFF url('https://www.tekool.net/template/image/google_custom_search_watermark.gif') left no-repeat;

	margin: 0 1px 0 2px;
	padding:0;
}

#GoogleCSESearchBox .GoogleCSESearchBoxInputTypeSubmit
{
	display:block;

	border:solid 1px #7e9db9;
	color:Black;
	background-color:#EFF4F7;
	text-align:center;

	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	
	margin: 0 2px 0 1px;
	padding:0 2px 0 2px;
	
	font-size:0.8em;
	height:20px;
}

/*--------------------------------------------------------------------------------------------------
* Widget visitormap
*/

#visitormapcontainer
{
	text-align:center;
	margin-top:-0.5em;
	margin-bottom:-0.8em
}

/*--------------------------------------------------------------------------------------------------
 * Widget Flickr
 */
.quick-flickr-item IMG
{
	width:75px;
	height:75px;
}

.quick-flickr-item.even
{
	margin-left:7px;
}

.quick-flickr-item.odd
{
	float:right;
	margin-top:-78px;
	padding-right:8px;
}


/*--------------------------------------------------------------------------------------------------
* Widget Twitter
*/

#twitter_div
{
	font-size:0.8em;
	padding:0em 1em 0em 1em;
	margin-top:-0.5em;
	margin-bottom:0.5em;
	overflow:hidden;
}

#twitter_div .twitter_update_list
{
	list-style-type:none;
	margin-left:0em;
}

#twitter_div .tweet
{
	padding-bottom:0.75em;
	padding-top:0.75em;
	border-bottom: thin solid #CCC;
}

#twitter_div SPAN
{
	display:block;
}

#twitter_div A
{
	font-size:0.9em !important;
}

#twitter_div .twitterago
{
	display:block;
	text-align: right;
	padding-right:0.5em;
	font-size:0.9em !important;
}

#twitterdropmealine
{
	text-align:center;
}

#twitterdropmealine A,
#twitterdropmealine A:link,
#twitterdropmealine A:visited,
#twitterdropmealine A:active
{
	text-decoration:none;
}

/*--------------------------------------------------------------------------------------------------
* Wikimedia
*/

#wikimediacontainer
{
	text-align:center;
	margin-top:1em;
}
